/* core styles*/



body {
	margin: 0;
	padding: 0;
	background-color: #999999;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:135%;
	color: #333333;
	background-image: url(../images/site_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
} 

body,
div.item-page,
#content,
#content div.item-page,
#content p {
    -webkit-text-size-adjust: none;
  }

img {border:0px;}







html {



/* this is a hack to force scrollbars on at



all times so that the page does not jump



when going from short to long pages */



	height: 100%;



	margin-bottom: 1px;



	overflow:scroll-y;



}

html, body {



height: 100%;



min-height: 100%; }



p {



	margin-top: 15px;



	margin-bottom: 0px;



}



/* default links*/



a, a:link, a:visited {

	color: #CD202C;
	font-weight:bold;
	text-decoration:none;

}



a:hover {

	color: #000000;

	text-decoration:underline;



}	



/* structure */





#page {
	padding:0px;
	margin: 0px auto;
	width:950px;
	background-color:#ffffff;
	-moz-box-shadow: 0 0 9px #000000;
	-webkit-box-shadow: 0 0 9px #000000;
	box-shadow: 0 0 9px #000000;	
 }



#container-main {

	width:950px;
	padding-bottom:15px;

	

}



#header {
	float: left;
	width: 100%;
	height: 230px;
	clear: both;
	background-image: url(../images/ncp_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

#navigation {
	margin:-28px 0;
	width:950px;
	height:88px;
	float:left;
	background-image: url(../images/nav_bg.png);
	background-repeat: no-repeat;
	z-index:400;
	position:relative;
}

#navigation .inside { padding-top:33px; }

#logo { width:250px;
margin:22px 0 0 32px;float:left;
}


#search {
	margin: 10px 0px 0px 32px;
	height:35px;
	text-align:left;
	float:left;
	width:250px;
	
	 }


#main{

float:left;

width:100%;

}



#content {
	padding: 35px 30px 15px 30px;
	background-image: url(../images/page_watermark.png);
	background-repeat: no-repeat;
	background-position: left top;
/*margin: 0 200px;  This is the important line */

}



#col1 {

float:left;

width:210px;

margin-left:-950px;




}



#col2 {

float:left;

margin-left:-210px;

width:210px;



}

#bottom {
	clear: both;
	margin: 0;
	padding: 0;
	height: 64px;
	background-image: url(../images/bottom_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom:1px solid #ffffff;
	font-size:20px;
	color:#ffffff;

 }
 
 

#footer {
	float:left;
	width:950px;
	height:26px;
	clear:both;
	background-color:#005BBB;
	text-align:center;
	color:#ffffff;
	font-size:11px;
	letter-spacing:0.1em;

	line-height:26px;
}

#footer a { color:#dddddd; }

#footer a:hover { color:#ffffff; }


#col1 .inside {
margin:15px 9px 25px 15px;


background:transparent;

padding:0;

}

#col2 .inside
{

margin:32px 20px 25px 0;
background:transparent;

padding:0;

}

.inside {

margin:0;

background:transparent;

padding:0;

}

#header div.inside {


}

div#header-right {
	width:600px;
	height:200px;
	float:right;
}

#display {
	margin-top:2px;
	background-color:#ffffff;
	min-height:275px;
	z-index:1;
}


#display .inside { width:943px;border-left: 7px solid #CD202C;min-height:275px;}


#header .inside,
#footer .inside

 { width:950px;margin:0 auto;}




.clr {  clear:both;margin:0px;font-size:0px;line-height:0px;height:0px;}


}

 span.separator {
	display:block;
	width:5px;
	padding:0;
	margin:0;
	background-image: url(../images/menu_sep1.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent:-9999em;
	overflow:hidden;
	height:34px;

}


#middle {
	width: 100%;
	min-height: 150px;
	padding: 0 0 0px 0;
	margin: 0;
	background-image: url(../images/left_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	 }


/* ul#topnav li.item-105 a { padding-right:0px; } */


h1,
.componentheading {

margin: 0 0 20px 0;

	font-size:26px;

	color:#CD202C;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
}



h2 {

margin: 0 0 20px 0;

	font-size:20px;

	color:#005BBB;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
	
}
h2.pname {  color:#CD202C;font-size:18px; }


h3 {

margin: 10px 0;

	font-size:16px;

	color:#CD202C;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;

display:block;


}

h4,h5,h6 {

margin: 7px 0;

	font-size:14px;

	font-weight:bold;

	color:#005BBB;

font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

letter-spacing:0.1em;

}

/* modules */

#col1 .moduletable_menu {
	border: 1px solid #CD202C;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #CD202C;
	padding:11px 13px 7px 13px;
	width:154px;
	margin-left:2px;
	margin-bottom:8px;

	
}

#col1 .moduletable_menu h3 { 
margin:2px 0 12px 0;
color:#ffffff;
text-align:center;
text-transform: none;
	letter-spacing:normal;
	padding-bottom:7px;
	border-bottom: 1px solid #ffffff;
	font-size:18px;

 }
 
 #col1 .moduletable_menu ul.menu {
	list-style-image: none;
	list-style-type: none;
}

 #col1 .moduletable_menu ul.menu li {
	 list-style-image: none;
	list-style-type: none;
	background-image:none;
	background: transparent;
	text-align:center;
	margin-bottom:7px;
	line-height:120%;
	padding: 2px 0px 2px 0px;
	color:#ffffff; }
	
#col1 .moduletable_menu ul.menu li a { color:#ffffff;background-color: transparent;}
#col1 .moduletable_menu ul.menu li a:hover { color:#ffffff;background-color: transparent;text-decoration:none;}
#col1 .moduletable_menu ul.menu li:hover { color:#ffffff;background-color: #BA1D28;	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;}

#col1 div.moduletable,
#content div.moduletable {
	margin-bottom:9px;
	padding-bottom:5px;


}

#col1 div.moduletable h3,
#col2 div.moduletable h3,
#content div.moduletable h3 {

	 
}


#bottom div.moduletable { 
padding-top:20px;
text-align:center;
height:44px;
line-height:44px;
}

#bottom div.moduletable a { color:#ffffff; }

form#form-login { }


fieldset.input { border:none; margin:0;padding:0; }



/* end modules */

input.button,
a.button,
input.rsform-submit-button {
	

	background-color:white;
		-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px; /* future proofing */
-khtml-border-radius: 7px; /* for old Konqueror browsers */
border:1px solid #CD202C;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
	display:block;
	color:#CD202C;
	padding: 2px 10px;
	margin: 10px 0;
	text-transform:uppercase;
	cursor:pointer;
	font-size:14px;
	letter-spacing:0.1em;
		-moz-box-shadow: 0 0 3px #cccccc;
	-webkit-box-shadow: 0 0 3px #cccccc;
	box-shadow: 0 0 3px #cccccc;	
		
}

input.button:hover,
a.button:hover,
input.rsform-submit-button:hover {

	background-color:#CD202C;
		-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px; /* future proofing */
-khtml-border-radius: 7px; /* for old Konqueror browsers */
border:1px solid #CD202C;
	color:#ffffff;
			-moz-box-shadow: 0 0 3px #666666;
	-webkit-box-shadow: 0 0 3px #666666;
	box-shadow: 0 0 3px #666666;	
	
}

div.search input.button { 

		background-image: none;
	background-color:transparent;
		-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
border:0px none #ffffff;
    font-weight: normal;
    font-style: normal;
	display: inline;
	color:#ffffff;
	padding: 0px 3px;
	margin: 0px 0 0 0;
	cursor:pointer;
	font-size:12px;
	letter-spacing: normal;
		-moz-box-shadow: 0 0 0px #ffffff;
	-webkit-box-shadow: 0 0 0px #ffffff;
	box-shadow: 0 0 0px #ffffff;
	vertical-align: middle;
	}
input.button2,
a.button2 {
	background-image: url(../images/button_long_bg.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 150px;
	text-align:center;
	color:#65798C;
	font-size:14px;
	margin:5px 0 2px 0;
	border:none;
	padding:0;
	line-height:24px;
	background-color:transparent;
	font-weight:bold;
	font-family: "Trebuchet MS",Arial, Helvetica,Jamrul,sans-serif;
	display:block;
}

input.button2:hover,
a.button2:hover {
	background-image: url(../images/button_long_bg_hov.png);
	background-repeat: no-repeat;
	color:#1E2C72;
}

#googlemap5_* { border:3px solid #C8D0D7;}

blockquote {
	margin:10px 0;
	background-color: #F4F4F2;
	background-image: url(../images/blockquote_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding:15px;
	border:1px solid #CC3300;
	color:#1E2C72;
 }
 
 select { 

font-size:13px;
	color:#00526B;
		font-family: "Trebuchet MS",Arial, Helvetica,Jamrul,sans-serif;
		line-height:130%;

}

hr {
	 border-bottom: 1px solid #cccccc;
    border-style: solid;
    border-width: 0 0 1px;
    height: 1px;
    margin: 10px 0; }
	
	#input-login-password { clear:both; }
		
	#input-login-password label,
	#form-login-username label {
		font-size:12px;
		width:65px;
		padding-right:5px;
		float:left;
		display:block;
		margin-bottom:3px;
		height:20px;
		line-height:20px;
		
	}
	
	#form-login-wrapper { margin-top:10px; }
	
	#link-login-lostpassword {margin:5px 0; font-size:11px; }
	
	#modlgn_username,
	#modlgn_passwd {
		height:18px;width:100px;
		border:1px solid #C8D0D7;
		color:#65798C;
		float:right;
		display:block;
		margin-bottom:3px;
		font-family: "Trebuchet MS",Arial, Helvetica,Jamrul,sans-serif;
		font-size:13px;
		 }
		 
		 
/* ++++++++++++++  readmore  ++++++++++++++ */

#main .readmore a
{
        font-weight:bold;
        padding:2px 5px 2px 10px;
        display:inline-block;
        margin-top:5px;
                text-decoration:none
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#main a.readmore:link,
#main a.readmore:visited
{
        padding:4px 5px 4px 10px ;
        line-height:1.2em;
        text-decoration:none;

}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited
{margin:10px 0;}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
        text-decoration:none
}

#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus
{
        text-decoration:none;
}

/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
        margin:10px 0 10px 0px;
        font-size:0.8em;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}

/* ++++++++++++++  icons  ++++++++++++++ */

#main ul.actions
{
        text-align:right;
        padding:0 ;
        width:100%;
        margin:0
}

#main ul.actions li
{
        display:inline
}

#main ul.actions a
{
        text-decoration:none
}

/* ++++++++++++++  items more  ++++++++++++++ */

#main .items-more
{
        padding-top:10px;
}

#main .items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

#main .items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

#main .items-more ol li
{
        padding:2px;
}

#main .items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}


/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

#main .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#main .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px;
		background-image:none;
}

.pagenav
{padding:2px; clear: both;}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev
{border:0}

#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}


#display .inside .moduletable { padding: 9px 0 1px 0;}

#col1 ul,
#col2 ul,
#content ul {
	list-style-type: none;
	margin:10px 0;
	padding:0;
}
#col1 ul li ul,
#col2 ul li ul,
#content ul li ul {
	list-style-type: none;
	margin:5px 0;
	padding:0;
}


#col1 ul li,
#col2 ul li,
#content ul li {
	list-style-type: none;
	padding-left:17px;
	line-height:20px;
	background-image: url(../images/bullet_main.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	margin-bottom:5px;
}

#col1 ul li ul li,
#col2 ul li ul li,
#content ul li ul li {
	list-style-type: none;
	padding-left:16px;
	background-image: url(../images/bullet_main_sub.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:3px;
	font-size:13px;
}




div.item-separator { margin:20px 0;border-bottom:1px solid #ccc; }

p.readmore { margin-top:0px;}

div#cassrina { margin-bottom:30px;height:125px; }
div#cassrina ul{ margin: 0px 0px 0px 0px; }

div#cassrina ul li{ padding-left:0px;background-image:none;margin-right:8px;margin-bottom:0px; }
div.chronoform { height:1px;line-height:1px;font-size:1px;text-indent:-9999em; }

input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 13px;
	color: #333;
}


.inputbox,
input.textbox,
input.email,
input.rsform-input-box,
input.rsform-captcha-box {
	margin:0 0.25em 0 0;
	border: 1px solid #cccccc;
	color: #555;
	line-height:18px;
	padding:3px 5px;
}

.inputbox:hover,
.inputbox:focus,
input.textbox:focus,
input.email:focus,
input.rsform-input-box:focus,
textarea:focus,
input.rsform-captcha-box:focus {
	background:#ffffff;
	border-color:#999999;
}

.inputbox:focus,
input.textbox:focus
input.email:focus,
input.rsform-input-box:focus {
	color:#333;
	background-color: #ffffff;
}
textarea,
.text_area {
	background: White;
	border: 1px solid #cccccc;
}

#mod-search-searchword { width:130px;vertical-align: middle;}

#aiContactSafe_contact_form { width:500px; }



